h1, h2, h3, h4, h5, h6 {
    margin: 9px 0;
    font-family: inherit;
    font-weight: bold;
    line-height: 18px;
        color: #555;
    text-rendering: optimizelegibility;
}
h1, h2, h3 {
    line-height: 36px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 12px 0;
    word-wrap: break-word;
}

h3 {
    font-size: 18px;
    line-height: 20px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 10px 0;
    font-family: inherit;
    font-weight: bold;
    line-height: 20px;
    color: inherit;
    text-rendering: optimizelegibility;
}

h3 {
    font-size: 24.5px;
}


h1, h2, h3, h4, h5, h6, .site-title {
    font-family: 'Open Sans', sans-serif;
}



	.container{background:#fff;}

#top {

    margin: 0 0 0px 0;
padding-bottom:20px;
/* background-color:#000!important;background:black!important; */}

footer{margin-top:0px;}






 

/* #menu{
border-color: #c4c0b7;
    background-color: #F2F1EF;
    fill: #F2F1EF;
    background-repeat: no-repeat;
    background-image: none;
    background-image: none;
    color: black;
text-shadow: 1px 1px 1px white;} */


/* .nav > li.active{
	border-color: black;
    background-color: black;
    fill: #AA2127;
    background-repeat: no-repeat;
    background-image: none;
    background-image: none;
    color: #f9f9f9;
    text-shadow: 1px 1px 1px #000000;}

.nav > li:hover{
    border-color: #283f69;
    background-color: #446CB3;
fill: #446CB3;

} */

.breadcrumb{display:none;}

/* #menu .nav > li > a {    color: black;
text-shadow: 1px 1px 1px white;}

#menu .nav > li > a:hover { 
    color: #f9f9f9;
text-shadow: 1px 1px 1px #000000;}

#menu .nav > li.active > a{
    color: #f9f9f9;
text-shadow: 1px 1px 1px #000000;	
	
}
 */
/* #menu{height:70px;} */
body{padding-top:0px!important;} *
/* .nav > li{height:70px;} */
/* #menu .nav > li > a {padding-top:25px;padding-bottom:25px;font-size: 14px;
font-family:'lato',arial; 
} */

/* .dropdown-menu li > a:hover {
    text-decoration: none;
    color: #ffffff;

	background-color: #00ADEF;
    background-image: linear-gradient(to bottom, #00ADEF, #00ADEF); 
	
	
    background-repeat: repeat-x;
	text-shadow: none; */
}
/* .nav > li:hover {
    border-color: #00ADEF;
    background-color: #00ADEF;
    fill: #00ADEF;
} */





#/* menu {
    border-color: #c4c0b7;
background-color: #fff;} */

#content,#column-right{margin-top:20px;}


/* #menu .btn-navbar {
    font-size: 15px;
    font-stretch: expanded;
    color: #FFF;
    padding: 2px 18px;
    float: right;
    background-color: #000;
    background-image: linear-gradient(to bottom, #000, #000);
    background-repeat: repeat-x;
    border-color: #000 #000 #000;
} */

@media (max-width: 1000px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}

/* #sliderbox{    
background: RGBA(0,0,0,0.67);
    opacity: 1;
    padding: 20px 20px 20px 20px;
    box-shadow: none;
    border-width: 0px;
    border-style: solid;
    border-color: #000000;
    border-color: RGBA(0,0,0,1);
    border-radius: 0px;
padding-left:0px;
/* height:550px; */
	display:none;
	} */

	body {
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #333;
    background-color: #fff;
}


	
/* #sliderbox>#slideinner>.head1{	
	font-family:  'Montserrat', sans-serif;
    color: #ffffff;
    font-size: 19px;
    text-shadow: none;
    line-height: 1.3;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
text-transform: none;}

#sliderbox>#slideinner>p{	
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    font-size: 14px;
    text-shadow: none;
    line-height: 1.6;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
margin-top: 10px;}

#slideinner{
	padding:15px;
	
} */

.thumbnail {
    display: block;
    padding: 4px;
    line-height: 20px;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
    box-shadow: 0 1px 3px rgba(0,0,0,0.055);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

/* #menu {
border-color: #fff;}

#sliderhome{padding-left:0px;}

#top{margin-bottom:3px;}

#logo {
    margin: 0 0 0px 0;
}

#menu .nav > li > a {

padding: 30px 15px 30px 15px;}

menu, .navbar {
    margin-bottom: 0px;

} */

/* #top */
#top{padding:0px;min-height:20px;/* background-color:#00ADEF; */background-color:#000;}
#top .btn-link, #top-links li, #top-links a {
    color: #fff;
    text-shadow: 0 1px 0 #000;
    text-decoration: none;
}

#top #currency .currency-select:hover, #top #currency .currency-select {background-color:#000;}

.product-thumb .button-group >.memberbutton, .product-thumb .button-group >.memberbutton2{background-color:#3E6477!important;color:#fff;border-radius: 0 0 5px 5px ;}
.button-group .memberbutton{border-radius: 0 0 5px 5px ;}

#top-links .dropdown-menu a{color:#000;}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background-color:#000;color:#fff;}

#d_social_login{display:none;}
#d_social_login .dsl-button{margin-bottom:0px!important;}
#top .btn-link:hover, #top-links a:hover {
    color: #fff;
}

#currency{ margin-top:5px;}

/* #content>h2{text-align:center;margin-bottom:20px;background:url("/image/snowbg.jpg")repeat ;padding-top:30px;padding-bottom:30px;} */

#menu {
    background-color: #fff;
    background-image: linear-gradient(to bottom, #fff, #fff);
    background-repeat: repeat-x;
    border-color: #fff #fff #fff;
    min-height: 40px;
}

#menu .nav > li > a{
   padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 2px;
    margin-bottom: 2px;
	/* border-radius: 5px; */ 
	padding-right: 15px;
    padding-left: 15px;
    margin-right: 2px;
    line-height: 14px;
	/* box-shadow: inset 0 0 5px #000000; */
    margin: 0px 0px 0px 5px;
	    color: #0088cc;
		}
	
	.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #eee;
}

#menu {
	    border-top: 1px solid rgba(0,0,0,0.075);
border-bottom: 1px solid rgba(0,0,0,0.075);
padding: 5px 0;
    margin-bottom: 10px;}
	
	.navbar-collapse {padding-left:0px;}
	
	#menu .nav > li{margin-right:10px;}
	
	
	body{font-size: 14px;}
	
	/* body{background-image: url(/catalog/view/theme/snow2/imgs/fresh-snow-bg.jpg); */
   /*  background-repeat: no-repeat;
    background-size: cover; */}

	
/* 	for testimonials slider*/

.bx-viewport {min-height:150px;}
.bx-wrapper {
    position: relative;
    margin: 5px auto;
    padding: 0;
width: 100%;}

#module_ec td a{color:red;}

#top{margin-top:20px;background:transparent;background-color:transparent;border-bottom:none;}

#menu .nav > li > a{text-transform:uppercase;}
body {    background-color: grey;}

#content h2:first-child{
text-align:center;
background:#3E6477;
padding-top:30px;
padding-bottom:30px;
color:#fff;
text-transform:uppercase;
margin-left: -15px; margin-right:-15px;
}

.sy-pager li.sy-active a{
background-color:	#3E6477!important;
}


/* testimonial product slider width */
@media only screen and (min-width: 401px)
{
.shop .product-name, .shop .shop-slider .sy-slides-wrap {

    width: 95%!important;
    max-width:700px!important;
}}

.btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #3E6477, #3E6477);
    background-repeat: repeat-x;
    border-color: #3E6477 #3E6477 #3E6477;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #000000;
    background-position: 0 0px;
}

#d_social_login .dsl-button{margin-bottom:5px!important;}


#menu .btn-navbar {
    font-size: 15px;
    font-stretch: expanded;
    color: #FFF;
    padding: 2px 18px;
    float: right;
    background-color: #3E6477;
    background-image: linear-gradient(to bottom, #3E6477, #3E6477);
    background-repeat: repeat-x;
border-color: #3E6477 #3E6477 #3E6477;}

@media(max-width: 1000px){
#menu{border-top:none ;border-bottom:none;}
}

@media(max-width: 1000px){
#menu{border-top:none ;border-bottom:none;}
}

#menu .btn-navbar{padding:10px 22px;}

footer{background-color:transparent;margin-top:0px;padding-top:0px;}

@media(max-width: 767px){
#top{margin-top:0px;}
}

footer>.container:first-child{padding-top:20px;}

.htmlgap{margin-top:90px;}